﻿@charset "utf-8";
/* CSS Document */

html,body{ width:100%; height:100%; overflow:hidden;}
.section{ min-width:1280px; margin:0 auto; overflow:hidden;}
.kh_section{ min-width:1280px; margin:0 auto; overflow:hidden;}
.page1_round_rt{ width:245px; height:270px; position:absolute; right:-300px; top:0px; opacity:0; transition:all ease-out 2S 0s; } 
.page2_round_rt{ width:245px; height:270px; position:absolute; right:-300px; top:0px; opacity:0; transition:all ease-out 2S 0s;} 
.page4_round_rt{ width:245px; height:270px; position:absolute; right:-300px; top:0px; opacity:0; transition:all ease-out 2S 0s;z-index:2} 

.page1_round_lt{ position:absolute; left:-578px; top:-20px; opacity:0; transition:all ease-out 2S 0s; }
.page1_round_rb{ width:200px; height:200px; background:#ebeaeb; border-radius:100px; position:absolute; right:4%; bottom:5%; transition:all linear 2S 0s;}
.page2_round_lb{ width:170px; height:130px; position:absolute; left:-150px; bottom:0; transition:all linear 2S 0s; opacity:0; transition:all linear 1.5S 0s;}
.page2_round_lb.active{ left:0; opacity:1;}
.bg_phone1{ position:absolute; right:-300px; top:0; opacity:0; transition:all ease-out 1.5S 0s;}
.bg_phone2{ position:absolute; left:30%; bottom:0; opacity:0; transition:all ease-out 1.5S 0s;}
.bg_phone1.active{ right:-50px; opacity:1;}
.bg_phone2.active{ left:50%; opacity:1;}


.page2_round_rt.active{ right:0; opacity:1; }

.page1_round_rt.yd{ right:0; opacity:1; }
.page1_round_lt.yd{ left:-328px; opacity:1; transition:all linear 1S 0s;}

.page4_round_rt.yd{ right:0; opacity:1; }




.page1_product a{ opacity:0;}
.page1_product a.yd{ opacity:1;}
.page1_product a.tr1{ transition:all linear 0.5S 2s;}
.page1_product a.tr2{ transition:all linear 0.5S 2.5s;}
.page1_product a.tr3{ transition:all linear 0.5S 3s;}
.page1_product a.tr4{ transition:all linear 0.5S 3.5s;}

.top{ height:100px; line-height:100px; font-size:14px; position:relative; z-index:4;font-size:15px;}
.top2{ border-bottom:1px solid #333;}
.top2 .navi{ color:#bfbfbf;}
.top2 .rli,.top3 .rli{ color:#c42222;}
.top .rli a:hover{ font-weight:bold; color:#fff;}
.top2 .rli a:hover,.top3 .rli a:hover{ color:#c42222;}
.logo{ float:left; margin-left:3%; margin-top:20px; line-height:0;}
.navi{ float:right; color:#222222;}
.navi>a{ margin-left:25px;}
.navi>a:first-child{ margin:0;}
.navi>a:hover{ font-weight:bold;}
.navBar_wh{color:#fff;}
.navBar_re{color:#c42222;}
.rli{ float:right; margin-right:3%; margin-left:30px; color:#fff;}
.rli a:first-child{ margin-left:10px;}
.rli a:hover{font-weight:bold}
.section .top_insides{ position:relative;}
.top_insides2 .rli .drqzc {color:#c42222;}
.top_insides2 .soust{background:url(img/3_3.png) no-repeat center center; display: block; height: 80px; width: 60px;}
.top_insides2 .soust:hover{background:url(img/icon_search_r1.png) no-repeat center;display: block; height:80px;}

.top_insides2{ height:80px; line-height:80px; font-size:15px; position:fixed; z-index:10; width:100%; min-width:1200px;background:#fff;border-bottom:1px solid #ccc; display:none;}
.top_insides2 .logo{ float:left; margin-left:3%; margin-top:10px; line-height:0;z-index: 2;}
.top_insides:hover .top_insides2{display:block;}


.top_insides3 .rli .drqzc a{color:#c42222;}
.top_insides3 .soust{background:url(img/3_3.png) no-repeat center center; display: block; height: 80px; width: 60px;}
.top_insides3 .soust:hover{background:url(img/icon_search_r1.png) no-repeat center;display: block; height:80px;}

.top_insides3{ height:80px; line-height:80px; font-size:15px; position:fixed; z-index:10; width:100%; min-width:1200px;background:#fff;border-bottom:1px solid #ccc;}
.top_insides3 .logo{ float:left; margin-left:3%; margin-top:10px; line-height:0;z-index: 2;}


.search{ width:1054px; height:450px; background:#fbfbfb; border-radius:50px; box-shadow:0 0 40px rgba(0,0,0,0.1); position:relative; margin:100px auto 0; z-index:3; padding-top:90px;}
.search .title{ height:116px; font-size:40px; font-weight:bold; text-align:center; color:#222;}
.search .title img{ float:left; margin-left:142px;}
.search .title span{ padding-left:12px; display:inline-block; float:left; line-height:112px;}
.search .input_s{ margin-top:6px; text-align:center;}
.search .input_s input{ width:770px; height:50px; box-shadow:3px 3px 3px rgba(0,0,0,0.1) inset; background:url(img/search_icon.png) no-repeat 24px center; padding-left:70px; border-radius:50px;}
.search .hot{ color:#999999; text-align:right; padding-right:150px; margin-top:20px;}
.search .hot>span{ color:#bb292e; padding-right:10px;}
.search .hot>a{ margin-right:20px;}
.search .hot>a>i{ color:#bb292e;}
.search .input_b{ margin-top:46px; text-align:center;}
.search .input_b input{ width:180px; height:40px; color:#fff; background-color: #D10B25; cursor:pointer; border-radius:50px;font-size:14px}
.page1_product{ margin-top:60px; color:#777; font-size:16px; text-align:center; position:relative; z-index:2;}
.page1_product a{ padding:0 40px;}
.page1_product a.red{ background:url(img/page1_cl_icon1.png) no-repeat 20px center; color:#fff;}
.page1_product a.white{ background:url(img/page1_cl_icon2.png) no-repeat 20px center;}
.page1_product a.reda2 {background:url(img/page1_cl_icon1.png) no-repeat 20px center;}
.footer{ color:#cdcdcd; text-align:right; line-height:20px; position:absolute; right:3%; bottom:4%; z-index:2;}

.page2_main{ width:1100px; margin:100px auto 0; position:relative;}
.page2_main .left{ float:left; position:absolute; left:0; top:0;}
.page2_main .right{ float:right; width:800px;}
.page2_main .info{ color:#222;}
.page2_main .info>.p1{ font-size:54px;}
.page2_main .info>.p2{ font-size:22px; font-weight:200; margin:20px 0 22px;}
.page2_main .info>.p3{ font-size:26px;}
.page2_main .info>.p3 strong{ font-size:54px;}
.page2_main .info>.p3 strong em{ display:inline-block;}
.page2_main .info>.p3 strong em.active{ transform:rotateY(720deg); transition:all linear 2S 0s;}



.page2_main .select{ margin-top:165px;}
.page2_main .select .nav{ margin:0 20px;}
.page2_main .nav>li>a:focus, .nav>li>a:hover{ background:none; padding:0;}
.page2_main .nav .open>a, .nav .open>a:focus, .nav .open>a:hover{ background:none;}
.page2_main .nav>li>a{ padding:0; width:160px; line-height:36px; text-align:center; font-size:16px;}
.page2_main .select .navbar-nav>li{ width:160px; height:36px; border-bottom:1px solid #ccc;}
.page2_main .nav>li>a:focus, .nav>li>a:hover{ color:#c42222 }

.page2_main .dropdown-menu>li>a{ height:30px; line-height:30px; padding:0; text-align:center; font-size:12px;}
.page2_main .dropdown-menu>li>a:hover{ background:#d51820; color:#fff;}

.page2_main .list1{ width:650px; height:240px; border-radius:40px; background:#fff; box-shadow:0 3px 10px rgba(0,0,0,0.15); margin-top:-20px; position:relative; z-index:2; opacity:0; float:right;}
.page2_main .list2{ width:850px; height:240px; border-radius:50px; background:#fff; box-shadow:0 3px 10px rgba(0,0,0,0.15); margin-top:80px; position:relative; z-index:2; opacity:0; float:left;}
.page2_main .list1.active{ opacity:1;transform:translateY(20px); transition:all linear 1S 0.5S;}
.page2_main .list2.active{ opacity:1;transform:translateY(-20px); transition:all linear 1S 0.5S;}
.page2_main .con{ width:190px; height:190px; text-align:center; color:#333; position:absolute; transition:all linear 0.5S 0s; top:20px;}
.page2_main .con .pic{ padding:10px; width:160px; text-align:center; background:url(img/pro_line.jpg) no-repeat center 127px; margin:0 auto; overflow:hidden;}
.page2_main .con .pic img{ width:140px;height:140px;}

.page2_main .con .name{ font-size:18px; font-weight:bold; margin:10px 0 18px;}
.page2_main .con .text{ line-height:18px;}
.page2_main .con1{ left:20px;}
.page2_main .con2{ left:230px;}
.page2_main .con3{ left:440px;}
.page2_main .con4{ right:20px;}
.page2_main .con:hover{ top:-30px;}
.page2_main .con:hover .pic{ background:none; border-radius:80px; box-shadow:0 2px 5px rgba(0,0,0,0.2); background:#fff;}
.page2_main .con_b{ text-align:center; margin-top:18px; opacity:0;}
.page2_main .con_b input{ width:90px; height:30px; background:url(img/page2_bt.jpg) repeat-y center; border-radius:30px; color:#fff; cursor:pointer;}
.page2_main .con:hover .con_b{ opacity:1;transition:all linear 1S 0s;}

.page3_main{ width:1200px; margin:130px auto 0;}
.page3_main .info{ color:#fff; font-weight:100;}
.page3_main .info>.p1{ font-size:54px;}
.page3_main .info>.p2{ font-size:24px; line-height:30px; margin-top:16px;}
.page3_main .info>.p2 a{ width:120px; height:30px; text-align:center; font-size:12px; background:url(img/page2_col.jpg) repeat-y center; float:left; color:#fff; border-radius:30px; margin-right:20px;}
.page3_main .info>.p2 span{ float:left;}
.page3_main .list{ margin-top:60px;}


.page3_main .con{ width:264px; height:264px; background:rgba(255,255,255,0.05); padding:32px 0 0 40px; float:left; margin-right:48px; position:relative; opacity:0; margin-top:60px; color:#fff;}
.page3_main .con.active{ opacity:1;transform:translateY(-60px); transition:all linear 1S 0.5S;}
.page3_main .con:last-child{ margin:0; margin-top:60px;}
.page3_main .con:hover{ background:url(img/page3_mainbg.jpg) repeat-y center; color:#fff; transition:all linear 0.5S 0s !important;}

.page3_main .con .name{ font-size:20px; color:#fff; line-height:30px;}
.page3_main .con .text{ line-height:18px; margin-top:16px;}
.page3_main .con .more{ margin-top:62px; background:url(img/more_icon.png) no-repeat; line-height:26px; padding-left:38px;}
.page3_main .con .more a:hover{ color:inherit;}
.page3_main .con .indus_pic{ position:absolute; right:22px; bottom:24px; width:78px; height:74px;}
.page3_main .con .line1{ width:28px; height:2px; background:#fff; position:absolute; left:0; top:41px;}
.page3_main .con:hover .line2{ width:180px; height:2px; background:#fff; position:absolute; right:0; bottom:8px; transition:all linear 1.5S 0S;}

.bg_w{ width:50%; height:100%; background:#fff; box-shadow:4px 0 16px rgba(0,0,0,0.1); position:absolute; left:0; top:0; z-index:2;}
.bg_add{ width:50%; height:100%; background:url(img/bg_add.jpg) no-repeat center center;  position:absolute; right:0; top:0; }

.page4_main{ position:relative; z-index:4; width:1100px; margin:150px auto 0;}
@media(min-width:1500px){body:hover .page1_round_lt{ left:-100px; opacity:1; transition:all linear 2S 0s;}

}
@media(min-width:1660px){
	
	.page1_round_lt.yd{ left:-278px; opacity:1; transition:all linear 1S 0s;}
	
	body:hover .page1_round_lt{ left:-278px; opacity:1; transition:all linear 1S 0s; }
	.page1_round_lt img{ width:1245px;}

.search{ margin-top:180px;}
.page2_main{ margin-top:200px;}
.page3_main{ margin-top:200px;}
.page4_main{ margin-top:230px;}

}
@media(max-width:1366px){
	
body:hover .page1_round_lt{ left:-328px; opacity:1; transition:all linear 1S 0s; }	
	
.search{ height:400px; padding-top:60px; margin-top:40px;}
.page1_product{ margin-top:20px;}
.page4_main{ width:1000px; margin-top:50px;}
.page2_main{ margin-top:40px;}
.page2_main .list1{ height:200px;}
.page2_main .list2{ height:200px;}
.page2_main .con{ top:0;}
.page2_main .con .name{ margin-bottom:8px;}
.page2_main .select{ margin-top:80px;}
.page3_main{ margin-top:50px;}
.page3_main .list{ margin-top:30px;}
	}
.page4_left{ float:left;}
.page4_right{ margin-left: 54%;}
.name{ font-size:40px; color:#555;}
.page4_right .name{ color:#222;}
.en{ font-size:22px; color:#cc343c; margin:10px 0 34px;}
.text1{ font-size:14px; margin-top:38px; color:#333;}
.text2{ margin-top:20px; color:#333; line-height:18px;}
.link{ margin-top:20px;}
.link1{ background:url(img/link-1.png) no-repeat; display:inline-block; color:#eee; line-height:26px; width:130px; padding-left:32px; margin-right:20px;}
.link2{ background:url(img/link-2.png) no-repeat; display:inline-block; color:#eee; line-height:26px; width:130px; padding-left:32px;}
.link1:hover{background:url(img/link-1-hover.png) no-repeat;color:#fff;font-weight:500}
.link2:hover{background:url(img/link-2-hover.png) no-repeat;color:#fff;font-weight:500}
.ewm_list{ float:left; margin-right:70px; width:100px; text-align:center;}
.ewm_list img{ margin-bottom:20px;}
.contact{ margin-top:66px;}
.contact .a1{ font-size:16px; color:#222; line-height:26px; padding-left:30px; background:url(img/phone_icon.jpg) no-repeat left center;}
.contact .a2{ font-size:24px; color:#d52025; font-weight:bold; margin-top:10px;}

.res_info_title .sea_title>span{ padding-left:10px;}
.res_info_title .sea_title>h5{ padding-left:40px;}
.search_results_sea{width:240px; height:30px; float: right;  position: relative;   float:right; margin-top:26px; margin-right:30px;}
.search_results_sea>input{width:240px; height:30px;border-radius:14px;background-size:auto 18px; box-shadow:3px 3px 3px rgba(0,0,0,0.1) inset;padding-left:15px;}
.search_results_sea>a{width:40px; height: 40px; padding:11px; position: absolute;margin-top: -35px;margin-left: 200px;}


.sea_con table th{ height:0px; border-bottom:0px solid #eee;}
.sea_con table tr>td:first-child a{ padding-left:20px; background:none;}
.sea_con table h5{ font-size:16px;line-height:1.5;}
.sea_con table h6{ font-size:14px; color:#999;line-height:1.5;}
.sea_con table span{ color:#c42222;}
.sea_con table tr>td{}

.contact_p1 {font-size: 16px;color:#222;line-height: 22px;}
.contact_p2 {font-size: 14px;color:#333;line-height: 22px;}
.contact_p3 {font-size: 14px;color:#c42222;line-height: 22px;}
.contact_a2 { margin-top:24px;}

.middss p a b{ padding-top:15px; line-height:48px; height:48px;}

.delixi_add1{width:210px;height: 96px;}
.delixi_add2 img{float: left;}
.delixi_add1 img{float: left;}
.delixi_addtext{width:220px;height: 96px;margin-left: 240px;padding-top: 7px;}


.index_banner{ width:1054px; height:450px; background:#fbfbfb; border-radius:50px; box-shadow:0 0 40px rgba(0,0,0,0.1); position:relative; margin:60px auto 0; z-index:3; overflow: hidden; padding:0;}
.index_banner .carousel{ width:100%;height:100%; margin:0;}
.index_banner .carousel-inner{ width:100%;height:100%; }
.index_banner .item{ width:100%;height:100%; }
.index_banner .carousel-indicators li{ border:0; background: #d0111b; opacity: 0.7; width:8px; height:8px; margin:0 4px;}
.index_banner .carousel-indicators .active{ width:26px; height:8px; }
.index_banner .title{ padding-top:100px; }

@media (min-height:800px){.index_banner{ margin:160px auto 0; }}

.contact .a3 {
    font-size: 16px;
    color: #222;
    line-height: 26px;
    padding-left: 30px;
    background: url(img/mail_icon.jpg) no-repeat left center;
}
